#include "stdafx.h"
#using<system.dll>
using namespace System;

bool isNum (char * cisl)
{
	
		String^ cis= gcnew String(cisl);
		char ch;
	
			bool a=true;
			int count=0;

				 for (int i=0;i<cis->Length;i++)
				 {
					 ch=cis[i];	
					if (ch!='1'&&ch!='2'&&ch!='3'&&ch!='4'&&ch!='5'&&ch!='6'&&ch!='7'&&ch!='8'&&ch!='9'&&ch!='0'&&ch!=',') a= false;
					if (ch==',') count++;
				}
				
				 if (count>1) a= false;
				 if (cis->Length==0)a=false;

				 return a;
}